rpc_call_async
Prev | SUN RPC subsystem | Next

## Name

rpc_call_async — Perform an asynchronous RPC call

## Synopsis

`int rpc_call_async (` | struct rpc_clnt * | clnt,
| struct rpc_message * | msg,
| int | flags,
| const struct rpc_call_ops * | tk_ops,
| void * | data`)`;

## Arguments

`clnt`

  pointer to RPC client

`msg`

  RPC call parameters

`flags`

  RPC call flags

`tk_ops`

  RPC call ops

`data`

  user call data

Prev | Up | Next
rpc_call_sync | Home | rpc_peeraddr